<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Farm Mods TV</author>
    <version>1.0.0.0</version>
    <title>
        <en>Farmet Fantom 1250Pro Plow Edition</en>
    </title>
    <description>
<en><![CDATA[
Category: Plows
Price: $125,500
Required power: 550 hp
Working width: 12.25m
Working speed: 15 kph
]]></en>
<de><![CDATA[
Shopkategorie: Grubber
Preis: 125.500€
Benötigte Leistung: 550 PS
Arbeitsbreite: 12,25m
Arbeitsgeschwindigkeit: 15 km/h
]]></de>
    </description>
    <iconFilename>icon_fantom1250Pro.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="fantom1250Pro.xml"/>
    </storeItems>
</modDesc>
